LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
DocumentIndexMark.idl File Reference
`import "com/sun/star/text/TextContent.idl";`
`import "com/sun/star/text/BaseIndexMark.idl";`

Go to the source code of this file.

## Classes
service | DocumentIndexMark
| is a TextRange which is explicitly marked as an index entry for a DocumentIndex. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.